package com.ys.bdtp.graph.items

import android.graphics.RectF
import com.ys.bdtp.graph.SGraphyItem

/**
 * SGraphy图形引擎简单文本Item
 *
 * @author  庞利祥(sybotan@126.com)
 */
open class SGraphySimpleTextItem(parent: SGraphyItem? = null): SGraphyItem(parent) {
    /**
     * Item对象边界区域
     *
     * @return  边界区域
     */
    override fun boundingRect(): RectF {
        return RectF()
    } // Function boundingRect()
} // Class SGraphySimpleTextItem